<?xml version="1.0" encoding="utf-8"?>
<WebHelpSystem DefaultUrl="Envelope/Introduction.htm" Toc="Data/Tocs/Mac_toc.js" Index="Data/Index.js" Concepts="Data/Concepts.js" BrowseSequence="Data/BrowseSequences/Browse_Sequences__Sentinel_LDK_Envelope__Mac_.js" SearchDatabase="Data/Search.js" Alias="Data/Alias.xml" Synonyms="Data/Synonyms.xml" SearchUrl="Search.htm" PathToScriptsFolder="Resources/Scripts/" SkinName="SIDE_NAV" SkinID="SIDE_NAV" Multilingual="false" Skins="SIDE_NAV" BuildTime="2/17/2025 1:11:39 PM" BuildVersion="19.1.8677.41286" TargetType="WebHelp2" SkinTemplateFolder="Skin/" InPreviewMode="false" TopNavTocPath="false" MoveOutputContentToRoot="true" ReplaceReservedCharacters="true" MakeFileLowerCase="false" UseCustomTopicFileExtension="false" PreventExternalUrls="false" EnableResponsiveOutput="true" IncludeGlossarySearchResults="true" ResultsPerPage="20" FeaturedSnippetsScopeID="AllFiles" FeaturedSnippetsResults="1" KnowledgePanelResults="1" IncludeMicroContent="true" xml:lang="en-us" LanguageName="English" SearchEngine="MadCapSearch" IncludeCSHRuntime="true" DebugMode="false" ShowMadCapBacklink="false" HasELearning="false">
    <CatapultSkin Version="6" SkinType="WebHelp2" ComponentType="MasterPage" TemplateName="Fluid" Comment="HTML5 Side Navigation skin" EnableResponsiveOutput="True" AutoSyncTOC="true" Name="SIDE_NAV" SkinID="SIDE_NAV" SkinClass="_Skins_SIDE_NAV" HideNavOnStartup="False" LogoUrl="">
        <WebHelpOptions NavigationPanePosition="Right" OffCanvasMenuStyle="Accordion" MainMenuPosition="Left" EnableSticky="All" />
        <MicroContentOptions FeaturedSnippetsViewMode="Truncated" KnowledgePanelViewMode="Truncated" />
        <ProxyOptions FAQProxyViewMode="DropDown" KnowledgeProxyViewMode="Truncated" PromotionProxyViewMode="PlainText" />
    </CatapultSkin>
</WebHelpSystem>